This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 130970 - Login hangs before splash icons are shown
Login hangs before splash icons are shown
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libbonobo (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks: FC3Target FC4Target
  Show dependency treegraph
 
Reported: 2004-08-26 05:07 EDT by Tim Waugh
Modified: 2013-04-02 00:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-03 16:24:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2004-08-26 05:07:36 EDT
Description of problem:
Very often, after a normal logout and then login as the same user, the
login hangs before the icons on the splash screen are shown.  After
Ctrl-Alt-Backspacing back to the login screen and trying again, the
same happens.  While at the login screen I checked what processes were
running for this user (from a remote login) and there were 4.  One was
bonobo-activation-server; after killing only that process and trying
again, the login was able to proceed.

Version-Release number of selected component (if applicable):
libbonobo-2.6.2-2

How reproducible:
Very often.
Comment 1 Jonathan Blandford 2004-11-03 13:27:20 EST
Does this still happen?
Comment 2 Tim Waugh 2004-11-03 16:24:19 EST
No.

Note You need to log in before you can comment on or make changes to this bug.